@import url(../../../cse/api/branding.css);

body { background-color: #ffffff; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 12px; color: #000000; margin-top: 5px; margin-left: 5px; margin-width: 0px; margin-height: 0px;}

/* link colors */
a:link { font-family: Helvetica, Verdana, Arial, sans-serif; text-decoration: none; color: #336699; }
a:visited { font-family: Helvetica, Verdana, Arial, sans-serif; text-decoration: none; color: #336699; }
a:hover { font-family: Helvetica, Verdana, Arial, sans-serif; text-decoration: underline; color: #336699; }

a.bold:link { font-weight: bold; text-decoration: none; color: #336699; }
a.bold:visited { font-weight: bold; text-decoration: none; color: #336699; }
a.bold:hover { font-weight: bold; text-decoration: underline; color: #336699; }

.leftnav { font-size: 11px; font-weight: bold; background-color: #6699cc; padding: 2px 2px 2px 4px; display: block; }
#leftnavPOn { background-color: #CC6600 !important; }
#leftnavBOn { background-color: #003366 !important; }
#leftnavEOn { background-color: #CC6600 !important; }
a.leftnav:link { text-decoration: none; color: #ffffff; }
a.leftnav:visited { text-decoration: none; color: #ffffff; }
a.leftnav:hover { text-decoration: underline; color: #ffffff; }

.leftnavSub { font-size: 11px; color: #CC6600; padding: 2px 2px 2px 8px; display: block; }
#leftnavSubB { color: #003366 !important; }
#leftnavSubE { color: #CC6600 !important; }
a.leftnavSub:link { text-decoration: none; color: #336699; }
a.leftnavSub:visited { text-decoration: none; color: #336699; }
a.leftnavSub:hover { text-decoration: underline; color: #336699; }

a.featureLink:link { text-decoration: none; color: #ffffff; }
a.featureLink:visited { text-decoration: none; color: #ffffff; }
a.featureLink:hover { text-decoration: underline; color: #ffffff; }

.bodySubnav { font-weight: bold; background-color: #6699cc; padding: 2px 0 2px 0; }
#bodySubnavPOn { background-color: #CC6600 !important; }
#bodySubnavBOn { background-color: #003366 !important; }
#bodySubnavEOn { background-color: #CC6600 !important; }
a.bodySubnav:link { text-decoration: none; color: #ffffff; }
a.bodySubnav:visited { text-decoration: none; color: #ffffff; }
a.bodySubnav:hover { text-decoration: underline; color: #ffffff; }

/* text */
td { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 12px; color: #333333; }
p, br { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 12px; color: #333333; }

h1 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #000000; margin:3px 0 20px 0; }

.footerText { font-size: 10px; color: #666666; }
.noteText { font-size: 10px; color: #999999; }
.blueText { font-weight: bold; color: #336699; }
.errorText { font-weight: bold; color: #cc0000; }
.leftnavHeader { font-size: 12px; font-weight: bold; color: #336699; padding: 4px 0 4px 0; }
.rightnavPromoHeader { padding: 0 4px 4px 6px; font-size: 11px; font-weight: bold; color: #ffffff; display: block; }

.price { font-size: 15px; font-weight: bold; }
#personal { color: #cc6600 }

.homePageListText { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; color: #000000; }

.searchBoxText { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; color: #000000; }
a.searchBoxText:link { text-decoration: none; color: #336699; }
a.searchBoxText:visited { text-decoration: none; color: #336699; }
a.searchBoxText:hover { text-decoration: underline; color: #336699; }

.leftNavText { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; color: #333333; }
a.leftNavText:link { text-decoration: none; color: #336699; }
a.leftNavText:visited { text-decoration: none; color: #336699; }
a.leftNavText:hover { text-decoration: underline; color: #336699; }

.directorySearchText { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; color: #000000; }
a.directorySearchText:link { text-decoration: none; color: #336699; }
a.directorySearchText:visited { text-decoration: none; color: #336699; }
a.directorySearchText:hover { text-decoration: underline; color: #336699; }

/* colors */
.topnavline { background-color: #999999; }
.searchboxBkgd { background-color: #ffffff; }
.boxline { background-color: #cccccc; }
.keyline { background-color: #cccccc; }
.white { background-color: #ffffff; }
.rightnavPromoBkgd { background-color: #336699; }
.leftnavBottom { background-color: #336699; }
.tableline { background-color: #999999; }

.personalBkgd { background-color: #fbf0e7; }
#text { padding: 4px 0 4px 0 }
.personalLine { background-color: #cc6600; }

.businessBkgd { background-color: #e1eaf5; }
#text { padding: 4px 0 4px 0 }
.businessLine { background-color: #336699; }

.enterpriseBkgd { background-color: #dfebe6; }
#text { padding: 4px 0 4px 0 }
.enterpriseLine { background-color: #006633; }

.generalBkgd { background-color: #e5e5e5; }
#text { padding: 4px 0 4px 0 }
.generalLine { background-color: #333333; }

.bodyTableHeader { color: #000000; font-weight: bold; padding: 4px 0 4px 6px }
#headerBkgdP { background-color: #fbf0e7; }
#headerBkgdB { background-color: #dde8f3; }
#headerBkgdE { background-color: #dfebe6; }
#priceBkgd { background-color: #f5e0cc; }
.order { font-size: 11px; }
#sideOn { background-color: #336699; }
#sideOff { background-color: #dde8f3; }
#onStage { color: #ffffff; background-color: #336699; padding: 0 6px 0 6px; text-align : center; }
#offStage { color: #000000; background-color: #dde8f3; padding: 0 6px 0 6px; text-align : center; }
#outline { background-color: #336699; }
#outlineShadow { background-color: #cccccc; }
/* background */
.bkgdNorepeat { background-repeat: no-repeat; }
.dotline { background-image: url(../dlg.gif); }
.dotlineLeftnav { background-image: url(../dlg.gif); }
.homeTopnavBkgd { background-image: url(../../global_topnav_cobrand_bkgd.jpg); background-repeat: no-repeat; }
.cobrandTopnavBkgd { background-image: url(../../global_topnav_cobrand_bkgd.jpg); background-repeat: no-repeat; }
.homeWelcomeBkgd { background-image: url(../../home_welcome_pic.jpg); background-repeat: no-repeat; }
.footerBkgd { background-image: url(../ftb.gif); background-repeat: repeat-x; }
.subTopnavBkgd { background-image: url(../../subpage_topnav_shadow.gif); background-repeat: repeat-x; }
.rightnavPromoGradientBkgd { background-image: url(../../rightnav_promo_bkgd.jpg); background-repeat: no-repeat; }
.prodcutTitleBar { height: 22px; font-size: 12px; font-weight: bold; color: #ffffff; padding: 4px 4px 4px 4px; background-image: url(../../product_title_bar_bkgd.gif); background-repeat: repeat-x; }
.prodcutTitleBarShadow { background-image: url(../../product_title_bar_shadow.gif); background-repeat: repeat-x; }
.featureTabShadow { height: 12px; background-image: url(../../body_feature_tab_shadow.gif); background-repeat: repeat-x; }
.featureTabHeader { font-size: 11px; font-weight: bold; color: #ffffff; padding: 2px 4px 4px 4px; }
#off { background-image: url(../../body_feature_tab_bkgd.gif); background-repeat: repeat-x; }
#personalHeader { background-image: url(../../body_feature_tab_p_bkgd.gif); background-repeat: repeat-x; }
.featureTab { background-image: url(../../body_feature_tab_bkgd.gif); background-repeat: repeat-x; }
#personalTabBkgd { background-image: url(../../body_feature_tab_p_bkgd.gif); background-repeat: repeat-x; }
/* padding */
.leftnavTitlePadding { padding: 8px 0 8px 0 }
.imgTitlePadding { padding: 8px 0 8px 0 }
.bodyPadding { padding: 6px 0 6px 0 }
.tableLinePadding { line-height: 18px; }
.tablePadding { padding: 6px 6px 6px 6px; display: block; }
/* ordered list */
ol { margin: 10px 5px 10px 20px; }
ol, li { font-size: 12px; color: #333333; }
/* unordered list */
ul { margin: 10px 5px 10px 20px; }
ul, li { font-size: 12px; color: #333333; list-style-position: outside; list-style-image: url(../bullet.gif); }
.feature { padding: 5px 0 0 0 !important; }
#list { margin: 5px 0 10px 20px !important; list-style-position: outside; list-style-image: url(../bullet.gif); }
/* form elements */
FORM.small {
input, textfield { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; color: #333333; height: 18px; }
select { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 10px; color: #333333; height: 18px; }
#section { width: 80px; }
#products { width: 90px; }
}
/* large form elements */
FORM.large {
input, textfield { font-family: Helvetica, Verdana, Arial, sans-serif;
font-size: 12px; color: #333333; height: 24px; }
select { font-family: Helvetica, Verdana, Arial, sans-serif; font-size:
12px; color: #333333; height: 24px; }
#section { width: 80px; }
#products { width: 90px; }
}
/* search Form */
div#searchForm {
position: absolute;
width: 171px;
height: 240px;
clip: rect(0px, 280px, 250px, 0px);
overflow: hidden;
z-index: 1;
border: 0px solid;
padding: 0px;
visibility: hidden;
}

/* video dropdown */
.videoDropdown {
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-color: #003f84;
	background-color: #c9dbed;
	color: #336699;
	width: 210px;
}
.videoBkgd { background-image: url(../../video_bkgd.gif); background-repeat: repeat-x; }

.orangeLargeBA4100 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 16px;
	font-weight: bold; 
	color: #BA4100; 
	text-decoration: none;}
.orangeTextBA4100 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-weight: bold; 
	color: #BA4100; 
	text-decoration: none;}
a.orangeTextBA4100:link { text-decoration: none; color: #BA4100; }
a.orangeTextBA4100:visited { text-decoration: none; color: #BA4100; }
a.orangeTextBA4100:hover { text-decoration: underline; color: #BA4100; }

.orangeTextE67C00 {	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px;
	font-weight: normal; 
	color: #E67C00; 
	text-decoration: none;}
a.orangeTextE67C00:link { text-decoration: none; color: #E67C00; }
a.orangeTextE67C00:visited { text-decoration: none; color: #E67C00; }
a.orangeTextE67C00:hover { text-decoration: underline; color: #E67C00; }

.TitleBarHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.tableBgColourA {background-color:#FAF1E8
}
.columnText { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; color: #333333; }
a.columnText:link { text-decoration: none; color: #336699; }
a.columnText:visited { text-decoration: none; color: #336699; }
a.columnText:hover { text-decoration: underline; color: #336699; 
}
.columnSpacer { height: 14px; width: 1px; 
}
.tablePadding { padding: 6px 6px 6px 6px; display: block; 
}
.blueHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}

.footerBkgd { background-image: url(../footer_bkgd.gif); background-repeat: repeat-x; }
.leftnavOn { font-size: 11px; font-weight: bold; background-color: #cc6600; padding: 2px 2px 2px 4px; display: block; }
a.leftnavOn:link { text-decoration: none; color: #ffffff; }
a.leftnavOn:visited { text-decoration: none; color: #ffffff; }
a.leftnavOn:hover { text-decoration: underline; color: #ffffff; }
.header {
font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; color: #00358E;
}
.subheader {
font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #000000;
}
.copyright {
font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #24297A;
}
.tabletitle {
font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #ffffff; }

* html div#ypcontent{margin-top: -22px;}

/* School and Garbage Day Styles */
#myWinnipegSchoolDayCurrent { padding-left: 20px; display: block; }
#myWinnipegRecyclingDayCurrent { padding-left: 20px; display: block; }
#myWinnipegSchoolDayNext { display: block; }
#myWinnipegRecyclingDayNext { display: block; }


/* Flood Page */
ul.tabs {
    border-bottom: 1px solid #666666;
    clear: both;
    height: 30px;
    list-style: none outside none;
    margin: 0 !important;
    padding: 0;
    width: 550px;
    margin-top: 20px;
    color: #ffffff;
}

ul.tabs li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    list-style-image: none !important;
    margin: 0 !important;
    padding: 0;
    text-indent: 0;
    color: #ffffff;
}

ul.tabs a {
    background: url("../../../file_source/mts.ca/Static_Files/CommonElements/tabs.png") no-repeat scroll -519px 0 transparent;
    color: #ffffff;
    display: block;
    font-size: 11px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    top: 1px;
    width: 134px;
}

ul.tabs .current, ul.tabs .current:hover, ul.tabs li.current a { 
	background-position: -519px -62px; 
	color: #000000; cursor: default !important; text-decoration: none;
}

ul.tabs a:hover { background-position: -519px -31px; color: #FFFFFF; }
ul.newsfeed { margin-left: 0px; margin-top: 10px; width: 500px;}
ul.newsfeed li { list-style: none; border-bottom: 1px solid #ccc;}
ul.newsfeed h2 { color: #132D6C; margin-top: 15px;}
ul.newsfeed .newsdate { font-style: italic;}
p.readmore { float: right; padding-right: 10px; padding-top: 5px; background: url("../arw.gif") no-repeat scroll 0 9px transparent; }
p.readmore a { padding-left: 12px;}
p.nofeeds { margin: 20px 10px;}
*html ul.tabs { color: #fff;}
*html ul.tabs li { color: #fff;}
*html ul.tabs li a:link, *html ul.tabs li a:visited { color: #ffffff;}
*html ul.tabs li a.current, *html ul.tabs li.current a { color: #000;}
*html ul.tabs li a.current:link, *html ul.tabs li a.current:visited { color: #000;}